<?php

##################################################

# /admin/organize.php

##################################################

define( "ADMORG_HEADER", "Filesystem Organizer" );
define( "ADMORG_START_ORG", "Organizing directory" );
define( "ADMORG_ERR_OPEN", "Unable to open the specified directory." );
define( "ADMORG_ERR_COPY_1", "An error occurred while copying " );
define( "ADMORG_ERR_COPY_2", " to the destination directory" );
define( "ADMORG_ERR_COPY_3", "Your music directory is not writable by Netjuke -- aborting." );
define( "ADMORG_COPY_1", "Relocated " );
define( "ADMORG_COPY_2", " to " );
define( "ADMORG_BACK", "Back to Directory Browser" );
define( "ADMORG_NO_FORMAT", "Unable to perform organize operation because an organize format has not been defined. Please specify an organize format in the content preferences and try again.");

##################################################

?>
